{
    "logs": [
        {
            "outputFile": "world.respect.sharedse.respect-lib-shared-se-release-64:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/bbfc3ac36a1cdeb536ea1d4a18bbb8f9/transformed/appcompat-1.7.1/res/values-v16/values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.sharedse.respect-lib-shared-se-mergeReleaseResources-62:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/bbfc3ac36a1cdeb536ea1d4a18bbb8f9/transformed/appcompat-1.7.1/res/values-v16/values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    }
                }
            ]
        }
    ]
}